@charset "utf-8";

/* ================================ */
/* 触屏版常用层与动作等样式			*/
/* Author:			Hanbing 		*/
/* Copyright:		www.shopnc.net	*/
/* Create Date:		Jun-08-2015		*/
/* Retrofit Date:	Aug-04-2015		*/
/* ================================ */

/*页面内动画效果汇总*/
@keyframes optionBlockUp
{
	from { display: none; bottom:-100%;}
	to { display: block; bottom:0;}
}
@-webkit-keyframes optionBlockUp
{
	from { display: none; bottom:-100%;}
	to { display: block; bottom:0;}
}


@keyframes optionBlockDown
{
	from { display: block; bottom:0;}
	to { display: none; bottom:-100%;}
}
@-webkit-keyframes optionBlockDown
{
	from { display: block; bottom:0; opacity: 1;}
	to { display: none; bottom:-100%; opacity: 0;}
}

@keyframes optionFadeIn
	{
		0%{transform: scale(0.2);opacity: 0;}
    	100%{ transform: scale(1);opacity: 1;}
	}
@-webkit-keyframes optionFadeIn
	{
		0%{transform: scale(0.2);opacity: 0;}
    	100%{ transform: scale(1);opacity: 1;}
	}


@keyframes optionBlockLeft
	{
		from { display: none; left: 100%; right:-100%;}
		to { display: block; left: 0; right:0;}
	}
@-webkit-keyframes optionBlockLeft
	{
		from { display: none; left: 100%; right:-100%;}
		to { display: block; left: 0; right:0;}
	}

@keyframes optionBlockRight
	{
		from { display: block; left: 0; right:0;}
		to { display: none; left: 110%; right: -110%;}
	}
@-webkit-keyframes optionBlockRight
	{
		from { display: block; left: 0; right:0;}
		to { display: none; left: 110%; right: -110%;}
	}

/*底部弹出框需要的样式*/
@keyframes ncbottomEnterActive{
	from { display: none;}
	to { display: block;}
}
@-webkit-keyframes ncbottomEnterActive{
	from { display: none;}
	to { display: block;}
}
@keyframes ncbottomLeaveActive {
	from { display: block; opacity: 1}
	to { display: none;opacity: 0}
}
@-webkit-keyframes ncbottomLeaveActive {
	from { display: block; opacity: 1}
	to { display: none;opacity: 0;}
}


@keyframes ncBottomUp
{
	from {
		display: none;
		transform: translate(0, 100%)
	}
	to {
		display: block;
		transform: translate(0, 0);
	}
}
@-webkit-keyframes ncBottomUp
{
	from {
		display: block;
		transform: translate(0, 100%)
	}
	to {
		display: block;
		transform: translate(0, 0);
	}
}

@keyframes ncBottomDown {
	/*from { display: block; bottom:0;}*/
	/*to { display: none; bottom:-100%;}*/

	from {
		display: block;
		transform: translate(0, 0)
	}
	to {
		display: none;
		transform: translate(0, 100%)
	}
}

@-webkit-keyframes ncBottomDown {
	/*from { display: block; bottom:0; opacity: 1;}*/
	/*to { display: none; bottom:-100%; opacity: 0;}*/

	from {
		transform: translate(0, 0)
	}
	to {
		transform: translate(0, 100%)
	}
}
.nctouch-bottom-mask.mask-show{ bottom: 0; display: block; }
.ncbottom-enter-active { animation: ncbottomEnterActive 0s ease-out; -webkit-animation:ncbottomEnterActive 0s ease-out;  }
.ncbottom-active-end{display: none; left: 0; right: 0;}
.ncbottom-leave-active {animation: ncbottomLeaveActive 0.3s ease-in-out; -webkit-animation:ncbottomLeaveActive 0.3s ease-in-out; }
.ncbottom-enter-active .nctouch-bottom-mask-block, .ncbottom-leave-active .nctouch-bottom-mask-block{ -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }


/*搜索*/
.nctouch-search-layout { position: absolute; z-index: 1; bottom:0; left: 0; right: 0; top: 2rem; background-color: #F2F2F2;}
.nctouch-search-layout .hot-keyword {margin-top: 1rem;}
.nctouch-search-layout .hot-keyword dl {}
.nctouch-search-layout .hot-keyword dd {padding: 0 0.6rem 0 0.6rem;}
.nctouch-search-layout .hot-keyword ul { overflow: hidden; margin: 0.2rem 0rem 0.6rem 0rem;}
.nctouch-search-layout .hot-keyword ul li { float: left; height: 0.8rem;    margin-bottom:1rem;}
.nctouch-search-layout .hot-keyword ul li .host-list-box { display: block; position: relative; margin-right: 0.35rem; padding: 0.3rem 0.6rem; background-color: #FBFBFB; font-size: 0.5rem; line-height: 0.8rem; border-radius: 0.8rem; color: #232326;}
.nctouch-search-layout .history-list {position: relative;}
.nctouch-search-layout .hot-keyword dt,
.nctouch-search-layout .history-list dt { padding: 0.4rem 0.6rem; font-size: 0.6rem; font-weight: 600; line-height: 0.8rem; color: #232326; }
.nctouch-search-layout .history-list dd {padding: 0.4rem 0.6rem; }
.nctouch-search-layout .history-list ul { overflow: hidden;}
.nctouch-search-layout .history-list ul li { display: block; font-size: 0.6rem; line-height: 0.8rem; float: left}
.nctouch-search-layout .history-list ul li .host-list-box{margin-right: 0.4rem;}
.nctouch-search-layout .history-list ul li a {margin-bottom: 0.5rem;display: block;  position: relative;  margin-right: 0.35rem;  padding:  0.3rem 0.6rem;  background-color: #FBFBFB;  font-size: 0.5rem;  line-height: 0.8rem;  border-radius: 0.8rem;  color: #232326;}
.nctouch-search-layout a.clear-history {     position: absolute;  float: right;  right: 0;  top: 0;display: inline; margin-right: 0.5rem; height: 1.6rem; text-align: center; float: right }
.nctouch-search-layout a.clear-history i { display: inline-block; width: 0.6rem; height: 0.6rem; vertical-align: middle; margin-right: 0.2rem; background: url(../images/btn_delete_black@2x.png) no-repeat 0 0; background-size: 90%; opacity: 0.9;}

/*页内全屏遮罩层*/
.nctouch-full-mask { position: fixed; z-index: 19; top: 0; bottom: 0; left: 0; right: 0}
.nctouch-full-mask-bg { display: block; position: absolute; z-index: 10; top: 0; left: 0; right: 0; bottom: 0; background: #000000;opacity: 0.4; }
.nctouch-full-mask-block { display: block; position: absolute; z-index: 12; top: 0; bottom: 0; left: 0; right: 0; background: #F2F2F2; box-shadow: -0.25rem 0 0.2rem rgba(0,0,0,0.2); }
.nctouch-full-mask.left { display: block; left: 0; right: 0; animation: optionBlockLeft 0.3s ease-in-out; -webkit-animation:optionBlockLeft 0.3s ease-in-out;}
.nctouch-full-mask.right { left: 110%; right: -110%; animation: optionBlockRight 0.5s ease-in-out; -webkit-animation:optionBlockRight 0.5s ease-in-out;}
.ncleft-enter-active { animation: optionBlockLeft 0.3s ease-in-out; -webkit-animation:optionBlockLeft 0.3s ease-in-out;}
.ncleft-leave-active { left: 110%; right: -110%; animation: optionBlockRight 0.5s ease-in-out; -webkit-animation:optionBlockRight 0.5s ease-in-out;}

/*首页加载*/
.nctouch-full-mask .nctouch-full-mask-bg div.firstContext{font-size: 0.64rem;color: #FFF;}



/*页内下部滑入遮罩*/
.bg-mask{position: fixed;  z-index: 1;  top: 0;  left: 0;  right: 0;  bottom: 0;  background: #00000057;}
.nctouch-bottom-mask { position: fixed;  z-index: 20;  top: 0;  left: 0;  right: 0;  bottom: 0;  display: none; background: #00000057;}
/*.nctouch-bottom-mask .mask-show .nctouch-bottom-mask-bg{ position:relative !important;}*/
.nctouch-bottom-mask-bg { position: absolute; z-index: -99; top: 0; left: 0; right: 0; bottom: 0; }
.nctouch-bottom-mask-block {
	display: block;
	position: absolute;
	z-index: 22;
	bottom: 0;
	left: 0;
	right: 0;
	height: 75%;
	max-height: 24rem;
	background: #FFF;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
	transition: transform .3s ease-out, -webkit-transform .3s ease-out;
	border-top: solid #eee 0.05rem;
}

.nctouch-bottom-mask.up { display: block; bottom: 0; animation: optionBlockUp 0.2s ease-in-out; -webkit-animation:optionBlockUp 0.2s ease-in-out;}
.nctouch-bottom-mask.down { animation: optionBlockDown 0.5s ease-in-out; -webkit-animation:optionBlockDown 0.5s ease-in-out; }
.nctouch-bottom-mask-top{display: block; overflow: hidden; border-bottom: solid #eee 0.05rem;height:10%;}
.nctouch-bottom-mask-top .close{display: block; width: 100%; height: 2rem; text-align: center; line-height: 2rem; color: #39362B; font-size: 0.64rem; overflow: hidden; position:relative; z-index: 1}
.nctouch-bottom-mask-top .close i{ display: block; width: 0.48rem; height: 0.48rem; background: url(../images/error.png) no-repeat; background-position: 50% 50%; background-size: cover; position: absolute; top:0.75rem; right: 0.4rem; opacity: 0.4 }
.nctouch-bottom-mask-top .close i.right{display: block; width: 0.48rem; height: 0.48rem; background: url(../images/arrow_left_b.png) no-repeat; background-position: 50% 50%; background-size: cover; position: absolute; top:0.25rem; left: 0; opacity: 0.4 }


/*页面中间显示遮罩*/
.nctouch-fade-mask { position: fixed; z-index: 20; top: 0; left: 0; right: 0; bottom: 0}
.nctouch-fade-mask-bg { display: block; position: absolute; z-index: 21; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.65); }
.nctouch-fade-mask-block { display: block; position: absolute; z-index: 22; top: 50%; left: 50%; background: #f5f5f5; width: 13.48rem; height: 15.12rem; margin-left: -6.74rem; margin-top:-7.56rem; border-radius:0.6rem;}
.nctouch-fade-mask-block.fade{ display: block; animation: optionFadeIn 0.5s ease-in-out; -webkit-animation:optionFadeIn 0.5s ease-in-out;}

/*页内大图显示Copyright: Bizpower*/
.nctouch-bigimg-layout { display: block; position: fixed; z-index: 11; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.85);z-index: 33}
.nctouch-bigimg-layout .close { position: absolute; z-index: 1; top: 0.5rem; right: 0.5rem; width: 1.2rem; height: 1.2rem; background-color: #FFF; background-image: url(../images/close_window.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 90%; border-radius: 100%; opacity: 0.5;}
.nctouch-bigimg-layout .pic-box {  margin: 25% auto 0 auto; overflow: hidden; position: relative; width: 16rem; z-index: 1;}
.nctouch-bigimg-layout .pic-box ul { font-size: 0; overflow: hidden;  position: relative; white-space: nowrap;}
.nctouch-bigimg-layout .pic-box li { display: inline-block; position: relative; width: 16rem; height: 16rem; text-align: center; z-index: auto; padding: 0!important; margin: 0!important; background-color: transparent!important; background-repeat: no-repeat; background-position: center center; background-size: contain;}
.nctouch-bigimg-turn { position: absolute; z-index: 2; bottom: 0; left: 0; right: 0; text-align: center;}
.nctouch-bigimg-turn ul { font-size: 0; margin: 0 auto; white-space: nowrap; display: block; width: 100%;}
.nctouch-bigimg-turn ul li { display: inline-block; min-width: 19%; max-width: 99%; margin: 0 1% 0 0!important; height: 0.25rem; padding: 0!important; background:rgba(255,255,255,0.75);}
.nctouch-bigimg-turn ul li.cur { background-color: #F23030;}



/*选择型按钮*/
.nctouch-sel-box { display: block; background: #FFF; padding: 0 0.8rem;}
.nctouch-sel-box .tit { display: block; padding: 0.5rem 0; font-size: 0.6rem; line-height: 0.9rem;}
.nctouch-sel-box .sel-con { padding:0 0 0.5rem 0; overflow: hidden;}
.nctouch-sel-box .sel-con a { display: block; float: left; height: 0.8rem; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0.2rem 0.6rem; margin: 0 2.5% 0 0; font-size: 0.52rem; color: #232326; line-height: 0.8rem; background: #F0F2F5; border: 0.05rem solid #EFF1F4; border-radius: 0.15rem;}
.nctouch-sel-box .sel-con a i{ display: none; height: 0.4rem; width: 0.4rem; margin-right: 0.25rem; background: url(../images/ok.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 100%;}
.nctouch-sel-box .sel-con a.sel {background-color: #FFF; border-color: #F23A3A; color: #F23A3A;}
.nctouch-sel-box .sel-con a.sel i{display: inline-block;}
.nctouch-sel-list { background-color: #FFF; margin-top: 0.5rem; max-height:12rem; overflow: hidden;}
.nctouch-sel-list label { position: relative; z-index: 1; display: block; height: 0.9rem; padding: 0.5rem 0; margin: 0 0.5rem; font-size: 0.6rem; line-height: 0.9rem; border-bottom: solid 0.05rem #EEE;}
.nctouch-sel-list label input[type="radio"] { display: none;}
.nctouch-sel-list label i { position: relative; display: inline-block; width: 0.75rem; height: 0.75rem; margin-right: 0.2rem; background-color: #F5F5F5; border: 0.05rem solid #CCC; -webkit-border-radius: 50%; border-radius: 50%; vertical-align: middle;}
.nctouch-sel-list label.checked i { border-color: #F23030; background-color: #F23030; }
.nctouch-sel-list label.checked i:after { content: ''; position: absolute; left: 0.1rem; top: 0.175rem; width: 0.4rem; height: 0.2rem; border-left: 0.065rem solid #fff; border-bottom: 0.065rem solid #fff; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
.nctouch-sel-list a.del-invoice { position: absolute; z-index: 1; top: 0.5rem; right: 0.5rem; display: block; width: 0.8rem; height: 0.9rem; background-image: url(../images/btn_delete_black@2x.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 80%;}
.nctouch-inp-con .input-box.btn-style label { display: inline-block !important; height: 0.9rem !important; padding: 0.25rem 0.5rem !important; margin: 0.3rem 0.3rem 0 0 !important; font-size: 0.55rem !important; color: #888 !important; line-height: 0.9rem !important; background: #FFF !important; border: solid 0.05rem #BBB !important; border-radius: 0.15rem !important;}
.nctouch-inp-con .input-box.btn-style label.checked { padding: 0.28rem 0.53rem !important; color: #FFF !important; background: #F23030 !important; border: none !important;}
.nctouch-inp-con .input-box label input[type="radio"] { display: none;}



/*店铺代金券*/
.store-voucher { font-size: 0.6rem;}
.store-voucher i.icon-store { display: inline-block; width: 0.8rem; height: 0.9rem; margin-right: 0.2rem; vertical-align: middle; background:url(../images/store_b.png) no-repeat 50% 50%; background-size: 90%; opacity: 0.8;}
.nctouch-voucher-list { margin-left: 0.5rem;}
.nctouch-voucher-list li { position: relative; z-index: 1; background-color: #FFF; border-top: solid #EEE 0.05rem; padding: 0.5rem 0.5rem 0.5rem 0;}
.nctouch-voucher-list dl { margin: 0 3rem 0 0;}
.nctouch-voucher-list dt { font-size: 0.55rem; color: #F23030; line-height: 1.2rem; }
.nctouch-voucher-list dt em { font-size: 1.2rem; margin: 0 0.1rem;}
.nctouch-voucher-list dd.need { font-size: 0.55rem; line-height: 0.6rem; color: #232326;}
.nctouch-voucher-list dd.time { font-size: 0.45rem; line-height: 0.6rem; color: #888;}
.nctouch-voucher-list a { position: absolute; z-index: 1; top: 1rem; right: 1rem;}

/*公用领券*/
.mask-coupons{background: #ffffff;}
.coupons-options{background: #ffffff; position:relative; z-index: 1; width:100%; height: 17rem; display: block; overflow: hidden;    padding-top: 0.5rem;}
.coupons-options .coupons-content{display: block; width: 100%; height: 100%;overflow: hidden;}
.coupons-options h4{padding:0.4rem; line-height: 0.9rem; height: 0.9rem; color: #232326; font-size: 0.6rem;}
.coupons-options .coupons-content ul{padding:0 0.4rem; overflow: hidden;}
.coupons-options .coupons-content ul .coupons-item{ margin-bottom: 0.7rem; overflow: hidden; }
.coupons-options .coupons-content ul .coupons-item a{display: block;margin-left: 0.2rem; height: 4rem;}

.coupons-item .item .item-left{float: left; width: 75%; height: 4rem; background: #ffc22d; color: #fff; position:relative; z-index: 1;border-top-left-radius: 0.3rem; border-bottom-left-radius: 0.3rem;}
.coupons-item .item .item-left .price{ font-size: 0.9rem;line-height: 1.3rem; height: 1.3rem;  text-align: left;     width: 100%; margin-left: 0.8rem;float: left; }
.coupons-item .item .item-left .price b{ font-weight:300;}
.coupons-item .item .item-left .price em{  font-family: arial; font-weight: 600; margin-left:0.2rem; }
.coupons-item .item .item-left .condition{line-height: 0.9rem;height: 0.9rem;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;font-size: 0.48rem;text-align: center;padding:0 0.2rem;color: #ffffff;}
.coupons-item .item .item-left .coupons-name{line-height: 0.9rem; height: 0.8rem;float: right;padding:0.2rem;color: #ffffff; overflow: hidden; font-size: 0.52rem;}
.coupons-item .item .item-left .coupons-name i{ margin-right: 0.2rem; display: inline-block;padding:0 0.2rem; background: #6292d0; border-radius: 0.1rem; color: #fff; text-align: center; line-height: 0.8rem; font-size: 0.44rem}
.coupons-item .item .item-left .time{ font-size: 0.48rem; color: #ffffff; line-height: 1rem; }

.coupons-item .item .item-right{ float: right; width: 25%; height: 4rem; background: #ffffff; border:solid rgba(255, 194, 45); border-width: 0.05rem 0.05rem 0.05rem 0; border-top-right-radius: 0.3rem; border-bottom-right-radius: 0.3rem; box-sizing: border-box; padding:0.4rem 0.3rem; position:relative; overflow: hidden;}
.coupons-item .item .item-right .coupons-text{ width: 100%; height:1rem;  }
.coupons-item .item .item-right .coupons-text .goto-receive{ line-height: 3rem; color: #39362B; text-align: center; font-size: 0.48rem; ;}
.coupons-item .item .item-right .receive{ width: 3rem; height: 3rem; display: block; background: url(../images/receive.png) no-repeat; background-size: cover; background-position: 50% 50% ;     position: relative;  top: -1rem;opacity:0.5;}

/*020店铺地址*/
.nctouch-o2o-tip { padding: 0 0.5rem; font-size: 0.6rem; line-height: 1.8rem; display: block;}
.nctouch-o2o-tip a { font-weight: 600; color: #232326; display: block; position: relative;}
.nctouch-o2o-tip a i { display: inline-block; vertical-align: top; width: 1rem; height: 1rem; margin: 0.3rem 0.2rem 0 0; background-image: url(../images/mc_03.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 80%; opacity: 1;}
.nctouch-o2o-tip a span { position: absolute; z-index:1; top: 0.5rem; right: 0.5rem; width: 0.8rem; height: 0.9rem; background-image: url(../images/arrow_right_b.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 78%; opacity: 0.5;}
.nctouch-o2o-list { background: #FFF;}
.nctouch-o2o-list li { position: relative; padding: 0.5rem 0 0.5rem 0.5rem; border-bottom: solid 0.05rem #EEE;}
.nctouch-o2o-list dl { margin-right: 3rem;}
.nctouch-o2o-list dl a { display: block;}
.nctouch-o2o-list dt { display: block; font-size: 0.6rem; line-height: 1rem; font-weight: 600; color: #232326}
.nctouch-o2o-list dt span { display: inline-block; vertical-align: top; line-height: 1rem; font-size: 0.6rem; color:#AC92ED;}
.nctouch-o2o-list dt span i { display: inline-block; vertical-align: top; width: 1rem; height: 1rem; margin-right: 0.2rem; background-image: url(../images/location_b.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 70%; opacity: 0.9;}
.nctouch-o2o-list dd { display: block; font-size: 0.6rem; line-height: 1rem; color: #555;}
.nctouch-o2o-list .tel { position: absolute; z-index: 1; right: 0.5rem; top: 0.5rem; border-left: solid 0.05rem #EEE; padding-left: 0.5rem;}
.nctouch-o2o-list .tel a { display: block;  width: 2rem; height: 2rem; background-image: url(../images/tel_b.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: 50%; opacity: 0.65;}

.nctouch-map-layout { display: block; position: absolute; z-index: 0; top: 0; left: 0; right: 0; bottom: 0}
.nctouch-map { display: block; width: 100%; height: 100%;}

/* 弹出框中 领取代金卷 bycj */
.nctouch-dialog-voucher-list{
	    background-color: #FFF;
    margin-top: 0.5rem;
}

/*购物车、订单列表、详情消费者保障协议标识*/
.goods-cti { display: block;}
.goods-cti span { display: block; float: left; padding: 0 0.15rem; margin-top: 0.1rem; margin-right: 0.25rem; border: solid 0.05rem #6679B3; background-color: #FFF; color: #6679B3; font-size: 0.4rem; line-height: 0.55rem; border-radius: 0.05rem;}

/*底部黄色提示条*/
.bottom-bar-error { display: none; position: fixed; z-index: 1; left: 0; right: 0; bottom: 2rem; height: 1rem; padding: 0.25rem 0; text-align: center; background-color: rgba(37, 212, 207, 0.85); border-top: solid 0.05rem #EEE; font-size: 0.48rem;}
/*Copyright: BIZPOWER*/
/*横向滚动右侧带下拉的筛选*/
.list-search{position: fixed; top:2rem; left:0; right: 0; z-index: 2; display: block; width: 100%; height: 2rem; background: #fff; border-bottom: 0.05rem solid #f4f4f4; box-sizing: border-box;}
.list-search .search-nav{float: left; width: 88%; display: block;position: relative;overflow: hidden}
.list-search .search-nav .nav{width: 100%; overflow: hidden; height: 2rem;position: relative;white-space: nowrap;}
.list-search .search-nav .nav li{height:100%;position: relative; box-sizing: border-box; text-align: center; line-height: 1.95rem; padding: 0 0.4rem;display: inline-block;white-space: normal;}
.list-search .search-nav .nav li .nav-name{font-size: 0.6rem; color: #232326; line-height: 1.90rem;}
.list-search .search-nav .nav li.all-search{ color: #848689; font-size: 0.6rem; line-height: 2rem; font-weight: 600 }
.list-search .search-nav .nav li.active .nav-name{ border-bottom: 0.1rem solid #F23030; color:#F23030 }

.list-search .search-arrow{ display: block; width: 12%; float: right; border-left: 0.05rem solid #f4f4f4; box-sizing: border-box; }
.list-search .search-arrow a{ text-align: center; display: block; height: 1.95rem; }
.list-search .search-arrow a span{display: inline-block; width: 0.8rem; height: 0.8rem; margin:0.6rem auto;}
.list-search .search-arrow a .arrow-top{ background: url(../images/group_arrow.png) no-repeat; background-position: 50% 50%; background-size: 80% }
.list-search .search-arrow a .arrow-down{ background: url(../images/group_arrow.png) no-repeat; background-position: 50% 50%; background-size: 80%; transform: rotate(180deg);}

.list-search .all-classify{display: block; background: #f3f3f3; padding:0.2rem 0.4rem 0.6rem; position: fixed; top:4rem; left: 0; right: 0;z-index: 2}
.list-search .all-classify .classify{overflow: hidden;}
.list-search .all-classify .classify li{ float: left; width: 25%; display: block; margin:0.45rem auto 0; }
.list-search .all-classify .classify li .classify-name{font-size: 0.48rem; display: block; width: 3.2rem; height: 1.28rem; box-sizing: border-box; border:0.05rem solid #eeeeee; border-radius: 2rem;  background: #fff; line-height: 1.2rem; text-align:center;  color: #666; margin:0 auto; padding:0 0.2rem; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.list-search .all-classify .classify li.active .classify-name{border-color: #f23030; color: #f23030}

/*bycj -- 横向滚动导航*/
.horizontal-scroll-nav{ display: block; width: 100%; height: 1.7rem; background: #fff; border-bottom: 0.05rem solid #eee; box-sizing: border-box; z-index: 10}
.horizontal-scroll-nav .nav-content{float: left; width: 88%; display: block;position: relative;overflow:hidden}
.horizontal-scroll-nav .nav-content .nav{width:100%;height: 1.7rem;position: relative;white-space: nowrap;}
.horizontal-scroll-nav .nav-content .nav li{height:100%;position: relative; box-sizing: border-box; text-align: center; line-height: 1.55rem; padding: 0 0.4rem;display: inline-block;white-space: normal;}
.horizontal-scroll-nav .nav-content .nav li .nav-name{font-size: 0.56rem; color: #232326; line-height: 1.4rem;}
.horizontal-scroll-nav .nav-content .nav li.all-search{ color: #848689; font-size: 0.6rem; line-height: 1.6rem; font-weight: 600 }
.horizontal-scroll-nav .nav-content .nav li.active .nav-name{ border-bottom: 0.1rem solid #F23030; color:#F23030 }

.horizontal-scroll-nav .nav-arrow { display: block; width: 12%; float: right; box-sizing: border-box; }
.horizontal-scroll-nav .nav-arrow  a{ text-align: center; display: block; height: 0.8rem; margin-top:0.45rem; border-left: 0.05rem solid #eaeaea; }
.horizontal-scroll-nav .nav-arrow  a span{display: inline-block; width: 0.8rem; height: 0.8rem; margin:0 auto 0.45rem auto;}
.horizontal-scroll-nav .nav-arrow  a .arrow-top{ background: url(../images/group_arrow.png) no-repeat; background-position: 50% 50%; background-size: 80% }
.horizontal-scroll-nav .nav-arrow  a .arrow-down{ background: url(../images/group_arrow.png) no-repeat; background-position: 50% 50%; background-size: 80%; transform: rotate(180deg);}


.horizontal-scroll-nav .nav-arrow .all-classify{display: block; background: #fff; padding:0.2rem 0.4rem 0.6rem; position: absolute; top:1.7rem; left: 0; right: 0;z-index: 2}
.horizontal-scroll-nav .nav-arrow .all-classify .classify{overflow: hidden;}
.horizontal-scroll-nav .nav-arrow .all-classify .classify li{ float: left; width: 25%; display: block; margin:0.45rem auto 0; }
.horizontal-scroll-nav .nav-arrow .all-classify .classify li .classify-name{font-size: 0.48rem; display: block; width: 3.2rem; height: 1.28rem; box-sizing: border-box; border:0.05rem solid #eeeeee; border-radius: 2rem;  background: #fff; line-height: 1.2rem; text-align:center;  color: #666; margin:0 auto; padding:0 0.2rem; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.horizontal-scroll-nav .nav-arrow .all-classify .classify li.active .classify-name{border-color: #f23030; color: #f23030}

/*bycj-- 规格*/
.spec-options { position: relative; z-index: 1; width: 100%; height: 100%; }
.spec-options .spec-img { width: 5.84rem; height: 5.84rem;  background: #fff;  position: absolute; left: 0.4rem; top: 0.5rem; overflow: hidden;background-size: cover;}
.spec-options .spec-img img { width: 100%; }
.spec-options .spec-close { position: absolute; top: 0; right: 0; width: 0.48rem; height: 0.48rem; padding: 0.25rem; background: url(../images/error.png) no-repeat; background-position: 50% 50%; background-size: 50%; z-index: 9999 }
.spec-options .spec-menu-top {border-bottom: solid #eee 0.05rem; padding: 0.1rem 0.8rem 0 2rem;width: 100%; height: 7rem;  box-sizing: border-box; }
.spec-options .spec-menu-top .top-promotion { position: absolute; display: block; padding-left: 4.9rem; padding-top: 0.6rem; line-height: 0.8rem; font-size: 0.6rem; color: #f23030 }
.spec-options .spec-menu-top .top-price { display: block; padding-left: 4.9rem; padding-top: 0.6rem; line-height: 0.8rem; font-size: 0.6rem; color: #39362b}
.spec-options .spec-menu-top .top-price em { font-weight: bold;    color: #39362B; }
.spec-options .spec-menu-top .top-price span{color: #999999}
.spec-options .spec-menu-top .top-price p{color: #39362B;}
.spec-options .spec-menu-top .top-number { line-height: 0.8rem; font-size: 0.48rem; padding-left: 4.9rem; color: #848689; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.spec-options .spec-select { position: absolute; top: 6.5rem; left: 0; right: 0; padding-left: 0.5rem; overflow: hidden; height: 60%;}
.spec-options .spec-select .prod-spec { height: auto; padding: 0.5rem 0.5rem 0.5rem 0; }
.spec-options .spec-select .prod-spec .spec {     position: relative; width: 100%; height: auto; padding-top: 0.5rem; padding-bottom: 0.5rem; }
.spec-options .spec-select .prod-spec .spec dt { display: block; width: 100%; height: 0.8rem; line-height: 0.8rem;  font-size: 0.6rem; color: #686868; text-indent: 0.05rem }
.spec-options .spec-select .prod-spec .spec dd { padding-top: 0.35rem; display: block; overflow: hidden; border-bottom: solid 0.05rem #eee;}
.spec-options .spec-select .prod-spec .spec dd a {background-color: #EEE; display: inline-block; height: 0.8rem; line-height: 0.8rem; padding: 0.15rem 0.6rem; border-radius: 0.8rem; border: 0.05rem solid #EEE; font-size: 0.6rem; color: #232326; margin-right: 0.4rem; margin-bottom: 0.4rem; float: left; text-align: center; max-width: 100%; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.spec-options .spec-select .prod-spec .spec dd a.current {color: #FFF;border-color: #25d4cf; border-radius: 0.8rem;background-color: #25d4cf; }
.spec-options .spec-select.spec-co { top: 6.95rem !important;height: 13rem !important; padding-bottom: 0.4rem; position: absolute; }
.spec-options .spec-top { width: 100%; height: 6.95rem; border-bottom: 0.05rem solid #eee; box-sizing: border-box; padding: 0.5rem 0.4rem; position: relative; }
.spec-options .spec-top .goods-thumb { position: absolute; ; left: 0.4rem; top: 0.5rem; width: 5.84rem; height: 5.84rem; }
.spec-options .spec-top .goods-thumb img { width: 100%; height: 100%; }
.spec-options .spec-top .goods-info { margin: 0.1rem 0.8rem 0 6.26rem; line-height: 0.9rem; overflow: hidden; font-size: 0.6rem; color: #999 }
.spec-options .spec-top .goods-info span { display: inline-block; margin-right: 0.2rem; }
.spec-options .spec-top .goods-info .price { font-size: 0.6rem; color: #999;  vertical-align: middle; }
.spec-options .spec-top .goods-info .price em,
.spec-options .spec-top .goods-price .stock em { margin: 0 0.1rem;font-size: 0.6rem; color: #39362B; font-weight: 600; vertical-align: middle; }
.spec-options .spec-top .goods-info .stock { font-size: 0.52rem; color: #39362B; vertical-align: middle; }
.spec-options .spec-top .goods-spec { margin: 0.05rem 0.8rem 0 6.26rem; line-height: 0.9rem; overflow: hidden; font-size: 0.6rem; color: #999 }
.spec-btn { width: 100%; height: 2rem; line-height: 2rem; color: #FFF; font-size: 0.64rem; text-align: center; background: #25d4cf; position: absolute; bottom: 0; font-weight: 600 }

/*bycj -- 选择规格组件加减号 */
.spec-count { position: absolute; right: 0; top: 0.4rem; }
.spec-count .quantity,
.spec-count .minus,
.spec-count .add { float: left; text-align: center; font-size: 0.52rem }
.spec-count a { background: #EEEEEE; box-sizing: border-box;  display: block; height: 1.2rem; width: 1.2rem; overflow: hidden; }
.spec-count a em { display: block;width: 1rem;height: 1rem;margin: 0.1rem;}
.spec-count a.minus { border-radius: 5rem;background-color: #FBFBFB }
.spec-count a.minus em { background: url(../images/value_minus.png) no-repeat; background-size: cover; background-position: 50% 50% }
.spec-count a.add { border-radius: 5rem;}
.spec-count a.add em { background: url(../images/value_add.png) no-repeat; background-size: cover; background-position: 50% 50% }
.spec-count .quantity { width: 1rem; height: 1.2rem; color: #25d4cf; line-height: 1rem; border-width: 0 0; box-sizing: border-box; }

/*猜你喜欢*/
.guess-like-content{ margin-top: 0.4rem}
.guess-like-content .title{display: block; width: 100%; height: 1.8rem; background: transparent; text-align: center;}
.guess-like-content .title i{display:inline-block; width:60%; background: url(../images/icon_guesslike_default@2x.png) no-repeat; background-size: contain; background-position: 50% 50%; height: 1.2rem; margin:0.3rem auto;}
.guess-like-content .goods-secrch-list { font-size: 0; display: block;    padding-bottom: 2rem;}
.guess-like-content .goods-secrch-list .goods-item {background-color: #FFF;  vertical-align: top;  display: inline-block;  width: 45.5%;  border-bottom: 0.01rem solid #eee;  padding: 2%;  box-shadow: 0 1px 0 rgba(0,0,0,0.05);  position: relative;  z-index: 1;  border-right: 0.01rem solid #eee;  overflow: hidden;}
.guess-like-content .goods-secrch-list .goods-item:nth-of-type(even) { }
.guess-like-content .goods-secrch-list .goods-pic { display: block; width: 100%; height: 100%;}
.guess-like-content .goods-secrch-list .goods-pic a { display: block; width: 100%; height: 100%;}
.guess-like-content .goods-secrch-list .goods-pic img { width: 100%; }
.guess-like-content .goods-secrch-list .goods-info { display: block; padding: 0 0.25rem; margin-top:0.2rem;}
.guess-like-content .goods-secrch-list .goods-name { display: block; min-height: 0.9rem; overflow: hidden; }
.guess-like-content .goods-secrch-list a { display: block; color: #39362b;}
.guess-like-content .goods-secrch-list .goods-name h4 { width: 100%; font-size: 0.52rem; line-height: 0.9rem; height: 0.9rem; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.guess-like-content .goods-secrch-list .goods-sale { display: inline-block; height: 0.9rem; padding: 0.2rem 0; overflow: hidden; width: 100%}
.guess-like-content .goods-secrch-list .goods-price { color: #39362b; font-size: 0.55rem; line-height: 0.9rem; display: block; float: left;}
.guess-like-content .goods-secrch-list .goods-price em { font-size: 0.8rem; line-height: 0.9rem; vertical-align: top; display: inline-block;}
.guess-like-content .goods-secrch-list .hd-type{margin-top: 0.1rem; display: inline-block; padding:0 0.1rem; height: 0.7rem; margin: 0.1rem 0 0 0.2rem; vertical-align: top; text-align: center;font-size: 0.4rem; color: #25d4cf; line-height: 0.7rem; border:0.05rem solid #25d4cf; border-radius: 0.1rem;}

/*底部*/
.foot-bar-pannel{    position: absolute;  left: 0;  right: 0;  bottom: 0;  font-size: 0;  height: 2.5rem;  box-sizing: border-box;  border-top: 0.05rem solid #e9ebee;  background: #fff;  box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);  z-index: 9999;margin: 0 auto;}
.foot-bar-pannel img{width: 100%;height:100%;    -webkit-overflow-scrolling: touch;  overflow-x: hidden;  overflow-y: scroll;}

/*#store-wrapper{    position: absolute;  z-index: 1;  bottom: 0;  left: 0;  right: 0;  top: 0;overflow-y:auto;-webkit-overflow-scrolling: touch; }*/







